<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>Viva Jesusito</title>
    <meta name="author" content="Martí Gustamante">
    <meta name="description" content="Web cutre inicial">
    <link rel="icon" type="image/gif" href="images/favicon.gif">
</head>

<body>
    <h1>Okay let's go</h1>
    <audio src="media/Okay lets go Sound Effect.mp3" type="audio/mp3" controls></audio>
</body>

</html>